package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Fujian;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 
 */
@Mapper
public interface FujianMapper {

    Fujian selectOne(@Param("vo") Fujian fujian);

    int update(@Param("vo") Fujian fujian);

    Fujian getFujianByFtynum(@Param("ftynum") String ftynum);
}
